Subject: Ticket Assigned - Re: gift card 50Sar order cancelled ?
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 16:38:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: gift card 50Sar order cancelled ? DEAR ,
PLEASE LOOK INTO THUS MATTER.

I RECIEVED 50SAR GIFT CARD , I ORDERED ONE SANDAL OF 50SAR AND NOW ORDER HAS BEEN CANCELLED FOR NO REASON AND ITS MENTIONED NON REFUNDABLE .

THIS IS CALLED CHEATING , YOU PROVIDED US AND CANCELLED AS PER YOUR CUATOMER CARE COULD BE WAREHOUSE ISSUE .

I AM USER CUSTOMER SINCE MORE THAN 10 YEARS AND HAS NOT FACED SUCH SERVICE BEFORE.

I AM VERY DISSAPOINTED.

The information in this email may contain confidential material and it is intended solely for the addresses. Access to this email by anyone else is unauthorized. If you are not the intended recipient, please delete the email and destroy any copies of it, any disclosure, copying, distribution is prohibited and may be considered unlawful. Contents of this email and any attachments may be altered, Statement and opinions expressed in this email are those of the sender, and do not necessarily reflect those of Saudi Telecommunications Company (STC).

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4265563